<?php

switch ($messaggio) {

case "Database aggiornato alla versione":  	$messaggio = "Update databse naar versie"; break;
case "Niente da aggiornare":  			$messaggio = "Niets om te upodaten"; break;
case "Vai al menù principale":  		$messaggio = "Ga terug naar hoofdmenu"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>